################################################################################
#
# PURPOSE: Manual launch, then proceed for 60 seconds at 270 Degrees 
#          at 5 m depth, then ascend.
#          Set the Mission Timer to 120 seconds.
# DATE:    99/12/23:
# MODS:
#
################################################################################
# 
behavior missionTimer
{
  timeOut = 120;
}
#
# Come back up to the surface.  Go straight to avoid fouling the float/tether.
#
behavior ascend 
{
  duration         = 60;       #Seconds
  horizontalMode   = heading;  #Mode
  horizontal       = 270;      #Degrees; 
  pitch            = 30;       #Degrees
  speed            = 1.5;      #Meters/sec
  endDepth         = 0;	       #Meters
  dropDescentWeight= true;
  dropAscentWeight = true;
}
#
# Proceed at a depth of 5 meters and heading of 10 degrees for 40 seconds.
#
behavior setpoint
{
  duration     = 60;        #Seconds
  heading      = 270;       #Degrees
  speed        = 1.5;       #Meters/second
  verticalMode = depth;
  depth        = 5;         #Meters
  legDuration  = 60;        #Seconds
}

